@charset "UTF-8";
@import url("font-awesome.min.css");
* {margin: 0;padding: 0;box-sizing: border-box;}
ul,li{margin: 0;}
body {font-size:14px;font-family: "ff-good-headline-web-pro-con";color: #585859;}
ul,li {list-style: none;}
a:hover, 
a:focus,
a:active {text-decoration: none;outline: none;}
img {border: none;outline: none;vertical-align: middle;}
input,button,select,textarea {border: none;outline: none;}
textarea {resize: none;font: 14px "Microsoft YaHei";}
table {border-collapse: collapse;}
.fl {float: left;}
.fr {float: right;}
.clearfix:before,.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;}
.text-center{text-align:center;}
.no-margin{margin: 0 !important;}
.no-padding{padding: 0 !important;}
.no-padding-left{padding-left:0 !important;}
.no-padding-right{padding-right:0 !important;}
h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6{font-family: "industry";color: #000;text-transform: uppercase;}
h1{font-size: 32px;line-height: 32px;}
h2{font-size: 30px;line-height: 30px;}
h3{font-size: 26px;line-height: 26px;}
p{font-size: 23px;line-height: 26px;color: #585859;}
.p-md {margin-bottom: 40px;}
.m-btn{display: inline-block;color: #0f469e;text-transform: uppercase;background: #fff;}
.m-btn-md{padding: 13px 43px;font-size: 24px;line-height:24px;}
.m-btn-md2{padding: 14px 40px;font-size: 24px;line-height:24px;}
.m-btn:hover {color: #000;}
.btn-yellow {background: #efefed;}
.btn-yellow:hover,
.btn-yellow:focus{color: #efefed;background: #000;}
.btn-black{color: #efefed;background: #000;}
.btn-black:hover,
.btn-black:focus{color: #000;background: #efefed;}
.m-table{width: 100%;}
.m-form-group{position: relative;margin-bottom: 25px;}
.form-tip{font-size: 23px;line-height: 26px;}
.m-label{font: 700 23px/26px "ff-good-headline-web-pro-con";}
.m-form-control,
.m-form-select,
.m-form-textarea{display:block;width: 100%;height:34px;padding:0 10px;font-size:23px;line-height:26px;border:1px solid #ccc;}
.m-form-textarea{height: 200px;padding:5px 10px;}
.m-form-control:focus{border:1px solid #ccc;}
.form-symbol{color:#e80000;}

.container {width: 1540px;padding-left: 70px;padding-right: 70px;}
.header .container {padding-top: 10px;padding-bottom: 10px;}
.logo{display: block;}
.nav {margin: 36px 0;padding-left: 30px;}
.nav-inner{position: relative;padding:6px 20px;text-align: right;text-transform: uppercase;background: #efefed;}
.nav-triangle{}
.nav-triangle:before {content: "";position: absolute;top: 0;left: -50px;width: 0px;height: 0px;border-top: 53px solid #efefed;border-bottom: 52px solid transparent;border-left: 52px solid transparent;}  
.nav .nLi {position:relative;display: inline-block;padding: 0 25px;}
.nav a {display: block;padding: 12px 10px 8px;font: 500 24px/20px "industry";color:#000;}
.nav .nLi:first-child > a{padding-left:0;}
.nav .nLi a:hover, 
.nav .nLi.on > a {color: #0f469e;}
.nav .subMenu{display:none;position: absolute;top:100%;z-index: 99;background: #efefed;}
.nav .menu-item{display:block;text-align: left;white-space: nowrap;}
.banner .slide-img{width:100%;height: 640px;background:no-repeat center center/cover}
.banner .slide-img img{width:100%;height: 100%;opacity: 0;}
.banner .slide-cont{position: absolute;top: 50%;left: 0;width: 35%;max-width: 510px;height: 200px;padding: 45px 0 0 50px;background: #efefed;transform: translateY(-75%);}
.banner .slide-cont:after {content: "";position: absolute;top: 0;left: 100%;width: 0px;height: 0px;border-top: 0 solid transparent;border-bottom: 200px solid transparent;border-left: 170px solid #efefed;}
.banner h2 {margin-top: 0;margin-bottom: 25px;font-size: 32px;line-height: 32px;color: #000;text-transform: uppercase;}
.banner .btn-slide{position: absolute;bottom: 0;padding: 13px 43px;font-size: 24px;line-height: 24px;}
.banner .slide-nav {position: absolute;left: 0;right: 0;bottom: 50px;z-index:99;background: #fff;}
.banner .slide-nav li {position: relative;display: inline-block;padding: 15px;font: 500 14px/26px "industry";color: #585859;text-transform: uppercase;cursor: pointer;}
.banner .slide-nav li:after {display: none;content: "";position: absolute;bottom: -12px;left: 0;width: 100%;height: 12px;background: #efefed;}
.banner .slide-nav li:hover,
.banner .slide-nav li.on{color: #0f469e;}
.banner .slide-nav li.on:after {display: block;}
.about-index{padding: 45px 0 60px;}
.about-index h1 {padding: 25px 0 15px;}
.footer{padding: 25px 0 35px;color: #000;background: #afafaf;}
.btn-footer,
.btn-footer2{display: inline-block;margin: 35px 0 0;padding: 12px 32px;font-size: 24px;line-height: 24px;color: #;text-transform: uppercase;background: #000;}
.btn-footer:hover {color: #000; background: #efefed;}
.btn-footer a,
.btn-footer2 a{display: inline-block;padding: 0 5px;color: #efefed;}
.footer-cont{text-align: center;}
.footer h3 {margin: 10px 0 5px;}
.footer p{margin-bottom:10px;}
.footer p,
.footer p *{font-size: 22px;color: #fff;}
.footer strong {font-weight: normal;color: #000;}
.footer-contact a:hover{color:#23527c;}
.footer .copyRight p{font-size: 18px;line-height: 25px;text-align: center;}
.copyRight a {color: #fff;}
.copyRight a:focus,
.copyRight a:hover {text-decoration: underline;}

.sub-banner{max-height:250px;background:no-repeat center center/cover;}
.sub-banner > img{width:100%;height:100%;opacity: 0;}
.sub-main-content {padding: 50px 0;}
.sub-main-content .main-title {margin-bottom: 40px;}
.imgleft {display: inline;max-width:100%;float: left;margin-right: 50px;margin-bottom: 20px;}
.imgcenter{display: block;margin:0 auto;}
.btn-toolbar [class*="col"]{margin-bottom: 20px;}
.btn-product{width: 100%;padding: 10px 20px;font: 26px/26px "industry";text-align: center;}
.table-product tr:nth-child(even) {background-color: #ececec;}
.table-product td, 
.table-product th {padding: 8px;font-size:23px;line-height: 26px;}
.table-product th, 
.table-product thead td {font-family: "industry";font-size: 26px;text-transform: uppercase;background: #efefed;}
.table-product tbody td {font-family: "ff-good-headline-web-pro-con";}
.form-contact .form-title-wrap{overflow: hidden;}
.form-contact .form-title{margin-bottom:25px;}

@media (max-width: 1599px){
	.m-btn-md2{font-size: 20px;line-height: 22px;}
	.container {width: 1160px;padding-left: 45px;padding-right: 45px;}
	.nav {padding-left: 55px;}
	.nav-inner{padding:6px 0 6px 20px;text-align: left;}
	.nav .nLi {padding: 0;}
	.nav a {font-size: 22px;}
	.banner .slide-cont{max-width: 470px;height: 160px;padding: 25px 0 0 25px;}
	.banner .slide-cont:after {border-left: 100px solid #efefed;border-bottom: 160px solid transparent;}
	.banner h2 {margin-bottom: 10px;font-size: 28px;line-height: 30px;}
	.banner .btn-slide{font-size: 20px;line-height: 22px;}
	.about-index{padding: 40px 0;}
	.about-index h1 { padding: 0 0 10px;}
	.btn-product{font-size: 24px;line-height: 24px;}
}
@media (max-width: 1200px){
	h1 {font-size: 30px;line-height: 30px;}
	h2 {font-size: 24px;line-height: 26px;}
	h3 {font-size: 22px;line-height: 20px;}
	p{font-size: 22px;line-height: 24px;color: #585859;}
	.p-md {margin-bottom: 30px;}
	.m-label{font-size: 22px;line-height: 24px;}
	.form-tip {font-size: 22px;line-height: 24px;}
	.container {width: 960px;padding-left: 30px;padding-right: 30px;}
	.nav {margin: 10px 0;padding-left: 55px;}
	.nav a {font-size: 20px;}
	.banner .slide-img{height: 440px;}
	.banner .slide-cont{width: 45%;max-width: 400px;height: 140px;padding: 25px 0 0 25px;}
	.banner .slide-cont:after {border-bottom: 140px solid transparent;}
	.banner h2 {font-size: 24px;line-height: 26px;}
	.banner .btn-slide{padding: 13px 30px;font-size: 18px;line-height: 20px;}
	.banner .slide-nav li {padding: 10px;padding-right: 0;font-size: 10px;}
	.banner .slide-nav {bottom: 37px;}
	.about-index{padding: 30px 0;}
	.sub-main-content {padding: 30px 0;}
	.sub-main-content .main-title {margin-bottom: 20px;}
	.btn-product{font-size: 22px;line-height: 20px;}
	.table-product td{font-size: 22px;line-height: 24px;}
	.table-product th, 
	.table-product thead td {font-size: 24px;line-height: 24px;}
}

@media (max-width: 992px){
	h1 {margin: 10px 0;font-size: 26px;line-height: 26px}
	h2 {margin: 10px 0;font-size: 22px;line-height: 22px;}
	h3 {margin: 10px 0;font-size: 20px;line-height: 20px;}
	p{font-size: 20px;line-height: 22px;}
	.m-btn-md2{ padding: 10px 15px 12px;font-size: 16px;line-height: 18px;}
	.m-label{font-size: 20px;line-height: 22px;}
	.form-tip {font-size: 20px;line-height: 22px;}
	.container {width: 720px;padding-left: 15px;padding-right: 15px;}
	.nav {margin: 5px 0;padding-left: 50px;}
	.nav-inner{padding:6px 0 6px 10px;}
	.nav-triangle:before {border-top: 43px solid #efefed;}  
	.nav a {padding: 7px 5px 3px;font-size: 16px;}
	.banner .slide-img{height: 350px;}
	.banner .slide-cont{max-width: 310px;height: 120px;padding: 15px 0 0 10px;}
	.banner .slide-cont:after {border-left: 50px solid #efefed;border-bottom: 120px solid transparent;}
	.banner h2 {font-size: 20px;line-height: 22px;}
	.banner .btn-slide{padding: 10px 15px 12px;font-size: 16px;line-height: 18px;}
	.banner .slide-nav {margin:0 -10px;bottom:20px;}
	.banner .slide-nav li {padding: 10px 5px;padding-right: 0;}
	.banner .slide-nav li:after {bottom: -6px;height: 6px;}
	.btn-footer,
	.btn-footer2{padding: 12px 20px;font-size: 16px;line-height: 18px;}
	.sub-main-content .main-title{margin-bottom: 10px;}
	.table-product td{font-size: 20px;line-height: 22px;}
	
}

	
@media (max-width: 767px){
	h1 {margin: 10px 0;font-size: 24px;line-height: 24px;}
	p{font-size: 18px;line-height: 20px;}
	.m-btn-md2{ padding: 10px 35px 12px;font-size: 18px;line-height: 18px;}
	.m-label{font-size: 18px;line-height: 20px;}
	.form-tip {font-size: 18px;line-height: 20px;}
	.container {width: 100%;padding-left: 20px;padding-right: 20px;}
	.header .container {padding-top: 17px;padding-bottom: 15px;}
	.logo{width: 230px;}
	.mobile-menu {position: absolute;top: 37px;right: 20px;z-index: 99;transition: all 0.3s ease-in-out 0s;cursor:pointer;}
	.mobile-menu a {font-size: 30px;line-height: 20px;color: #000;}
	.nav-inner{position: fixed;right: -250px;top: 0;z-index: 999;width: 250px;height: 100%;margin: 0;padding: 50px 0 0 0;text-align: left;overflow: auto;background: #efefed;transition: all 0.3s ease-in-out 0s;}
	.mobile-menu-close {position: absolute;top: 10px;right: 30px;transition: all 0.3s ease-in-out 0s;}
	.mobile-menu-close a {font-size: 30px; color: #000;}
	.open-menu .nav-inner{right: 0;}
	.nav .nLi {display: block;border-bottom: 1px solid #000;}
	.nav .subMenu {display: block; position: static;top: auto;left: auto;margin-left: 20px;padding-top: 0;}
	.banner{margin:0 -20px;}
	.banner .swiper-container {overflow: inherit;}
	.banner .slide-img {height: 310px;}
	.banner .slide-cont{top: calc(100% - 80px);width: 100%;max-width: 100%;min-height: auto;padding: 25px 25px 25px 20px;transform: none;}
    .banner h2 { margin-bottom: 18px;font-size: 20px;line-height: 20px;}
	.banner .btn-slide{position: relative;}
	.banner .slide-cont:after {top: auto;bottom: 0;left: auto;right: -60px;border-top: 200px solid transparent;border-bottom: 0 solid transparent;border-right: 120px solid #FFF;border-left: 50px solid transparent;}
	.about-index h1{font-size: 20px;line-height: 21px;}
	.btn-footer,
	.btn-footer2{margin: 20px 0;padding: 12px 22px;font-size: 18px;text-align: center;}
	.sub-banner {height: 125px;margin: 0 -20px;}
	.sub-main-content {padding: 30px 0;}
	.btn-product{padding: 10px 35px 12px;font-size: 18px;line-height: 18px;}	
	.table-product td{font-size: 18px;line-height: 20px;}
	.table-product th, 
	.table-product thead td {font-size: 20px;line-height: 20px;}
	.table-responsive {border: none;}
	
	
}